Name: postgresql-odbc
Summary: PostgreSQL ODBC driver.
Version: 7.2.5
Release: 1
License: GPL
Group: Applications/Databases
Url: http://gborg.postgresql.org/project/psqlodbc

Source0: ftp://ftp.us.postgresql.org/odbc/versions/src/psqlodbc-7.2.5.tar.gz 
BuildRoot: %{_tmppath}/%{name}-root
Requires: postgresql-libs >= 7.2
Provides: postgresql-odbc

Buildroot: %{_tmppath}/%{name}-%{version}-root

# This spec file and ancilliary files are licensed in accordance with 
# the psqlodbc license.

%description
This package includes the driver needed for applications to access a
PostgreSQL system via ODBC (Open Database Connectivity).

%prep
%setup -q -n psqlodbc-7.2.5

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%attr(755,root,root) %{_libdir}/psqlodbc.so
%{_libdir}/psqlodbc.la
%{_datadir}/psqlodbc/odbc-drop.sql
%{_datadir}/psqlodbc/odbc.sql

%changelog
* Tue Feb 4 2003 Andrew Overholt <overholt@redhat.com>
- 7.2.5-1
- bump version number to be greater than that shipped with 8.0

* Tue Jan 14 2003 Andrew Overholt <overholt@redhat.com>
- 1-1
- initial build (just took old package sections)
